UTOX(1)

NAME
µTox - Lightweight Tox client

SYNOPSIS
usage: utox [--portable] [--theme <default|dark|light|highcontrast|zenburn|solarized-light|solarized-dark>] [--set=<start-on-boot|show-window|hide-window>]
   or: utox --version
   or: utox --help

DESCRIPTION
µTox is a free software lighweight X.org graphical Tox client. µTox can be used for:
 * 1-to-1 text IM
 * group IM
 * audio calls
 * video calls
 * group audio calls
 * desktop sharing
 * file transfers

OPTIONS

-t <THEME> or --theme <THEME>
    Choose a color scheme. Possible options are default, dark, light, highcontrast, zenburn, solarized-light, or solarized-dark.

-p or --portable
    Run in portable mode. All data will be saved to the tox folder in the current working directory, see FILES for more details.

-s <OPTION> or --set <OPTION>
    Set an option. The available options are "start-on-boot", "show-window" and "hide-window".

-s <OPTION> or --set <OPTION>
    Unset an option. The available option is "start-on-boot".

-v or --verbose
    Increase debug output level. Multiple -v options increase the verbosity. The maximum is 3.

--silent
    Set the verbosity level to 0, disable all debugging output.

-h or --help
    Print a short description of available options.

--version
    Print the version and exit.

CHAT COMMANDS
These commands can be used in the chat window.

/alias <alias>
    Sets selected friend's alias to <alias>. It will be displayed instead of that friend's name.

/invite <name>
    Invites <name> to the current groupchat.

/sendfile <path>
    Sends a file located in <path> to the current friend.

/topic <topic>
    Changes current groupchat's name/topic to <topic>. This command can also be used to edit the current topic by typing /topic and pressing the tab key.

/me <action>
    Sends an message/action in the format <name> <action>, for example: Tox User says hi

FILES
All files listed below are located in $HOME/.config/tox. If µTox is running in portable mode, their location will be ./tox.

tox_save.tox
    tox_save.tox is the file that contains the public/private key pair, name, status and contacts. It's compatible with other Tox clients.

utox_save
    utox_save is µTox' binary config file, it contains settings such as language, proxy options, DPI or logging.

avatars
    The avatars directory contains other contacts' avatars. Files are named after contacts' public keys (the first 64 characters of the ID).

Tox_Auto_Accept
    Default directory for auto-accepted files in portable mode.

[public key].txt
    Those are friends' chat logs. µTox supports only 1v1 chat logging for now.

[public key].fmetadata
    Friend metadata file, currently used for storing aliases.

[public key][file number].ftoutfo
    Current outgoing file transfers' state. Used for resuming transfers across client restarts.

CONTRIBUTORS
Please see the list page: https://github.com/uTox/uTox/graphs/contributors

BUGS
Please report bugs on https://github.com/uTox/uTox/issues The website for µTox can be found at https://utox.io/ and source code can be found at https://github.com/uTox/uTox